lp:ubuntu/natty/ubuntu-it-menu

Created by James Westby and last modified
Get this branch:
bzr branch lp:ubuntu/natty/ubuntu-it-menu
Members of Ubuntu branches can upload to this branch. Log in for directions.

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Status:
Mature

Recent revisions

13. By Luca Falavigna

* New upstream release.
* debian/control:
  - Drop dummy firefox-ubuntu-it-menu.
  - Update Homepage field.
* debian/copyright:
  - Update copyright years.

12. By Micah Gersten

* Drop transitional and removed packages from Recommends (LP: #645339);
  Picked up from mozilla-devscripts 0.24
* Bump Standards-Version to 3.9.1, no changes needed
  - update debian/control

11. By Benjamin Drung

* Remove jar file on clean.
* Bump Standards-Version to 3.8.4.
* Switch to dpkg-source 3.0 (quilt) format.

10. By Benjamin Drung

* New upstream release.
* Update debian/copyright.
* Drop MOZ_XPI_DOCUMENTED_LICENSE_FILES and MOZ_EXTENSION_PKG (not needed).
* Update Maintainer field.
* Move mozilla-devscripts from Build-Depends-Indep to Build-Depends.
* Use new features of mozilla-devscripts 0.16.
* Rename binary package from firefox-ubuntu-it-menu to xul-ext-ubuntu-it-menu
  according to new policy.

9. By Luca Falavigna

* New upstream release.
* debian/control:
  - Bump Standards-Version to 3.8.3, no changes needed.
* debian/copyright:
  - Adjust copyright years.

8. By John Vivirito

[ Andrea Veri ]
* karmic extension's review/update: (LP: #425784)
  - see https://wiki.ubuntu.com/MozillaTeam/Karmic/ExtensionReview,
    for more informations about this.
* debian/rules:
  - removed the extra license file using the new
    MOZ_XPI_DOCUMENTED_LICENSE_FILES feature available
    on mozilla-devscripts 0.15 package.

[ John Vivirito ]
* debian/control:
  - bumped mozilla-devscripts to version 0.15
  - added ${xpi:Depends} to recommends
  - removed all depends since ${xpi:Depends} handles depends for us

7. By Luca Falavigna

* New upstream release.
* Bump Standards-Version to 3.8.2, no changes required.
* Fix typo in long description.

6. By Luca Falavigna

No longer list firefox-2 as alternate dependency (LP: #272959).

5. By Alexander Sack

* fix LP: #272772: packages that Depend/Recommend/Suggest firefox
  (meta-package) must alternatively Depend/Recommend/Suggest abrowser
  - update debian/control

4. By Luca Falavigna

* New upstream release.
* debian/control:
  - Bump Standard-Versions to 3.8.0.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/oneiric/ubuntu-it-menu
This branch contains Public information 
Everyone can see this information.

Subscribers